contmessage.caption=\u5F85\u529E\u8FD4\u56DE\u4FE1\u606F
contoperationType.caption=\u5F85\u529E\u64CD\u4F5C\u7C7B\u578B
btnCopy.label=\u590D\u5236
contHandler.caption=\u7ECF\u624B\u4EBA
contreturnState.caption=\u5F85\u529E\u8FD4\u56DE\u72B6\u6001
contAuditor.caption=\u5BA1\u6838\u4EBA
contupdateTodo.caption=\u66F4\u65B0\u5F85\u529E
contsendTodo.caption=\u53D1\u9001\u5F85\u529E
btnSubmit.label=\u63D0\u4EA4
contBizDate.caption=\u4E1A\u52A1\u65E5\u671F
btnExit.label=\u9000\u51FA
btnRemove.label=\u5220\u9664
contNumber.caption=\u5355\u636E\u7F16\u53F7
contsetdelTodoDone.caption=\u5DF2\u529E\u5220\u9664\u5F85\u529E
btnSave.label=\u4FDD\u5B58
conttodoType.caption=\u5F85\u529E\u7C7B\u578B
contDescription.caption=\u53C2\u8003\u4FE1\u606F
